Cold1/FanCtrl/awGain = 4.0
Cold1/FanCtrl/baseDuty = 0.0
Cold1/FanCtrl/gain = 0.3
Cold1/FanCtrl/maxInput = 50.0
Cold1/FanCtrl/maxOutput = 1.0
Cold1/FanCtrl/minInput = -50.0
Cold1/FanCtrl/minOutput = 0.0
Cold1/FanCtrl/setTemp = 24.0
Cold1/FanCtrl/smoothTime = 60.0
Cold1/FanCtrl/timeConst = 120.0
Cold1/FanCtrl/tolerance = 0.05
Cold1/FanCtrl/useAbsTemp = true
periodicTasks/Cold1/FanCtrl-iterate/updateTime = 10000

